Bug 227715 - mail/roundcube: flavorize, as well as its dependents
Summary: mail/roundcube: flavorize, as well as its dependents
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-04-23 09:53 UTC by Mathieu Arnold
Modified: 2018-07-26 01:23 UTC (History)
8 users (show)

See Also:
pi: maintainer-feedback+


Attachments
v1 (10.57 KB, patch)
2018-04-23 09:53 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2018-04-23 09:53:37 UTC
Created attachment 192744 [details]
v1
Comment 1 stb 2018-04-23 10:35:55 UTC
I have not tested the patch, but it looks sane to me. I can try and test this later in the week. (With hat of maintainer for roundcube-sauserprefs)
Comment 2 Alex Dupre freebsd_committer 2018-04-23 10:48:50 UTC
Not tested, but I approve the change, you are free to commit it.
Comment 3 Koichiro Iwao freebsd_committer 2018-04-24 04:05:39 UTC
I'm ok with flavorize if it works well.
Feel free to touch mail/roundcube-html5_notifier.
Comment 4 Krzysztof 2018-04-25 00:22:44 UTC
No objection
Comment 5 Pietro Cerutti freebsd_committer 2018-04-25 09:08:04 UTC
Fine with me if it works :)
Comment 6 Andrej Ebert 2018-04-25 13:11:01 UTC
I'm ok with it as maintainer of mail/roundcube-automatic_addressbook.
Comment 7 Alexander Moisseev 2018-04-25 13:22:54 UTC
I'm fine with the changes as maintainer of mail/roundcube-contextmenu and mail/roundcube-thunderbird_labels.
Comment 8 commit-hook freebsd_committer 2018-05-02 16:16:06 UTC
A commit references this bug:

Author: mat
Date: Wed May  2 16:16:01 UTC 2018
New revision: 468851
URL: https://svnweb.freebsd.org/changeset/ports/468851

Log:
  flavorize mail/roundcube and plugins.

  PR:		227715
  Submitted by:	mat
  Approved by:	maintainers
  Sponsored by:	Absolight

Changes:
  head/mail/roundcube/Makefile
  head/mail/roundcube-automatic_addressbook/Makefile
  head/mail/roundcube-carddav/Makefile
  head/mail/roundcube-contextmenu/Makefile
  head/mail/roundcube-groupvice/Makefile
  head/mail/roundcube-html5_notifier/Makefile
  head/mail/roundcube-login_info/Makefile
  head/mail/roundcube-markasjunk2/Makefile
  head/mail/roundcube-mobilecube/Makefile
  head/mail/roundcube-mvision2/Makefile
  head/mail/roundcube-sauserprefs/Makefile
  head/mail/roundcube-sieverules/Makefile
  head/mail/roundcube-thunderbird_labels/Makefile
  head/mail/roundcube-umich/Makefile
  head/mail/roundcube-veximaccountadmin/Makefile